Subject: Trainer Candidate - Yawar Abbas
From: Yawar Abbas <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 16:05:32 -0400

| | Tech Support Test

Name | Yawar Abbas
E-mail | [email-masked]
Phone Number | (91) 9911335695
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Seelampur delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm | Quality analyst | | 37000
Previous Employer 1 | Ola | Associate | | 28000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days negotiable

Please briefly describe your work experience specifically in Quality?

I have been working as a quality auditor in my current organization for almost 1.5 years, and during this time, I have gained extensive experience in conducting audits, evaluating processes, and identifying areas for improvement. My primary responsibility is to ensure that all processes and procedures comply with industry standards and regulations. I work closely with various teams across the organization to identify pain areas develop corrective action plans, and monitor the implementation of those plans.

As a quality auditor, I have developed strong analytical and problem-solving skills, and I am comfortable working with different stakeholders to achieve the desired outcomes.

Overall, my experience as a quality auditor in my current organization has enabled me to develop a deep understanding of quality assurance practices and has prepared me to take on new challenges in this field.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As someone responsible for managing and improving the quality of my team, I have faced various challenging situations. However, one experience that stands out to me is when I was tasked with improving the quality of our team's work output while also dealing with limited resources.

At the time, my team was responsible for delivering a critical project with tight deadlines, and we were struggling to maintain the quality of our work. After conducting a thorough analysis, I identified several bottlenecks in our processes, and I knew that we needed to implement significant changes to overcome these challenges.

To address this challenge, I first communicated the urgency of the situation to my team and enlisted their support in finding solutions. We then prioritized the areas that needed the most improvement and developed a plan to streamline our processes and workflows.

Through these efforts, we were able to overcome the challenges and deliver high-quality work within the tight deadlines. Our team's improved performance was also recognized by the leadership team, which led to more opportunities for us to work on high-impact projects.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is meeting the basic needs and expectations of customers. It involves providing friendly and helpful service, answering customer queries promptly, and resolving their issues in a timely and satisfactory manner. Great customer service, on the other hand, goes beyond meeting the basic needs of customers. It involves building strong relationships with customers, anticipating their needs, and going the extra mile to exceed their expectations. Great customer service also involves actively seeking feedback and continuously improving processes to provide a better customer experience. In summary, good customer service meets expectations, while great customer service exceeds them

What according to you makes you a good candidate for this position?

Based on my skills, experience, and qualifications, I believe I am a strong candidate for this position.

Firstly, I have almost 2 years  of experience in quality , which has equipped me with the skills and knowledge necessary to excel in this role

Secondly, I am a highly motivated individual who is dedicated to achieving excellence in everything I do. I have a proven track record of delivering high-quality work, meeting deadlines, and exceeding expectations. I am also a quick learner and am always willing to go the extra mile to acquire new skills and knowledge

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |